package com.muyu.marketing.domain.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 活动拼团模型
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class ActivityTeamProductSkuInfoModel {
    /**
     * 活动规格sku修改模型
     */
    private List<ActivityTeamProductSkuInfoUpdModel> activityTeamProductSkuUpdModel;
    /**
     * 活动规格id
     */
    private List<Long> skuIdList;
    /**
     * 活动规格sku添加模型
     */
    private List<ActivityTeamProductSkuAddModel> activityTeamProductSkuAddModelList;
}
