package com.muyu.marketing.domain.model;

import com.muyu.marketing.domain.req.ActivityTeamInfoUpdReq;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class ActivityTeamProductSkuInfoUpdModel {
    /**
     * 商品规格id
     */
    private Long id;
    /**
     * 拼团价格
     */
    private BigDecimal teamPrice;
    /**
     * 拼团库存
     */
    private Long teamStock;


}
