package com.muyu.marketing.domain.req;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 拼团活动规格sku请求参数
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder

public class ActivityTeamProductSkuInfoReq {

        /**
         * 活动规格sku修改模型
         */
        private List<ActivityTeamProductSkuInfoUpdReq> activityTeamProductSkuInfoUpdReq;
        /**
         * 活动规格id
         */
        private List<Long> skuIdList;
        /**
         * 活动规格sku添加模型
         */
        private List<TeamProjectSkuInfoAddReq> teamProjectSkuInfoAddReq;
}
